Subject: bug#71939: tab-bar `tab-bar-show-inactive-group-tabs' feature request

From: Juri Linkov <[email-masked]>
Date: Mon, 05 Aug 2024 09:56:54 +0300

> Thank you. In my config, I've also implemented "(setq
> tab-bar-inhibit-inactive-group-tab-hints t)" which suppresses tab hints on
> group tabs when inactive groups are being displayed as they are generally
> superfluous in that case. We could make suppressing tab hints on group tabs
> when inactive groups are being displayed as the only behavior which is also
> fine by me.

Thanks for the suggestion.  Now hints are not displayed for inactive groups
unconditionally.